Loading...
Searching...
No Matches
jsPlacement Struct Reference
Types

`#include <nats.h>`

## Public Attributes

const char * | Cluster
const char ** | Tags
int | TagsLen

## Detailed Description

Used to guide placement of streams in clustered JetStream.

Initialize the object with jsPlacement_Init.

Note
  The strings are applications owned and will not be freed by the library.

See jsStreamConfig for information on how to configure a stream.

See also
  jsPlacement_Init

## Member Data Documentation

## Cluster

const char* jsPlacement::Cluster

## Tags

const char** jsPlacement::Tags

## TagsLen

int jsPlacement::TagsLen

The documentation for this struct was generated from the following file:

- nats.h